Subject: Re: bug#69457: unable to place two menu-choice widgets on same line

From: Michael Heerdegen <[email-masked]>
Date: Thu, 29 Feb 2024 00:50:17 +0100

[email-masked] writes:

> is it possible to have multiple menu-choice widgets on the one line?

In my experience placing several widgets at the same line is indeed
sometimes not possible for one-lined widgets, even it should be possible
in theory.

> if the current library doesn't allow it, would someone know how/where
> i might patch it?

It might be that it is not trivial to change that because those widgets
rely on the final line break.  I remember that once I tried to work
around that, and other things broke.

Who was our expert for widgets - was that you, Mauro?

Thx,

Michael.